html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea {
    margin: 0;
    padding: 0;
    outline: none;

}

.xz-search{max-width: 640px;margin: 0 auto}
.xz-search-cen{padding: 0 3%;margin-top: 10px}
.search_ts{border: 1px solid rgba(26,84,250,0.3);border-radius: 8px;padding: 15px;background:rgba(26,84,250,0.02);display: flex;}
.search_ts img{width: 22px;height: 22px;margin-right: 7px}
.search_ts span{font-size: 15px;line-height: 20px;}
.search_input{display: flex;align-items: center;background: #f7f7f7;border-radius: 50px;margin: 10px 0 0;padding: 7px 10px 7px 15px;justify-content: space-between}
.search_input input{display: block;border: 0;height: 35px;background:url(../images/search-line.png) no-repeat left center;background-size: 20px;padding-left: 25px;font-size: 15px;width: calc(100% - 130px)}
.search_input a{color: #fff;font-size: 16px;text-align: center;border-radius: 50px;background: linear-gradient(to right ,#00a2f6 ,#1a54fa);display: block;width: 90px;text-decoration: none;height: 35px;line-height: 35px;outline: none;}



.search_input input::-webkit-input-placeholder {
	 font-size: 15px;
	}
.search_input input:-moz-placeholder {
	font-size: 15px;
	}
.search_input input:-ms-input-placeholder {
	font-size: 15px;
	}






/*新增css*/


body{margin: 0 auto;}

*::-webkit-scrollbar {
    width: 0px;
    transition: .5s;
    background-color: #fff;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}
*:hover::-webkit-scrollbar{
    width: 0px;
}
html::-webkit-scrollbar,
body::-webkit-scrollbar{
    width: 0px;
}
*::-webkit-scrollbar-thumb {
    background-color: #fff;
    border: 0px solid #fff;
	border-radius: 6px
}
*::-webkit-scrollbar-track {
    background-color: #fff;
}


.topfixed{position: fixed;top: 0;left: 0;z-index: 99;width: 100%;background: #fff;box-shadow: 0 3px 13px 0 rgb(0,0,0,0.02)}
.prolistshow{padding-top: 110px;}

.prolist_sx{display: flex;width: 100%;padding: 15px 0 13px;max-width: 640px;margin: 0 auto}
.sx_down{width: 100%;text-align: center;}
.sx_down span{font-size: 15px;position: relative}
.sx_down span::after{
	border: solid #333;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
transform: rotate(45deg);
    -webkit-transform: rotate(45deg);	
	position: absolute;
	right: -15px;
	top: 6px;
	content: "";
}
.sx_down.on span{color: #1a54fa}
.sx_down.on span::after{
	border: solid #1a54fa;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);	
	position: absolute;
	right: -15px;
	top: 9px;
	content: "";
}

.zonghe{width: 100%;background: rgba(0,0,0,0.5);height: 100%;position: fixed;top: 0;max-width: 640px;}
.zh_content{margin-top: 107px;background: #fff;border-radius: 0 0 13px 13px;height: auto;padding: 6px 5% 20px;height: 50%;padding-bottom: 50px;position: relative}
.zh_content dl{overflow:hidden;overflow-y: auto;height: calc(100% - 30px);padding-bottom: 30px}
.zh_content_li .zhtitle{font-size: 19px;font-weight: bold;padding: 10px 0 14px}

.zh_content_li ul{display: flex;flex-wrap: wrap}
.zh_content_li ul li{border: 1px solid #d3d3d3;border-radius: 50px;padding: 5px 13px;margin-right: 10px;margin-bottom: 7px}
.zh_content_li ul li span{}
.zh_content_li ul li.yd span{background: url(../images/n3.png) no-repeat left center;background-size: 13px;padding-left: 18px}
.zh_content_li ul li.dx span{background: url(../images/n1.png) no-repeat left center;background-size: 13px;padding-left: 18px}
.zh_content_li ul li.lt span{background: url(../images/n2.png) no-repeat left center;background-size: 13px;padding-left: 18px}
.zh_content_li ul li.gd span{background: url(../images/n4.png) no-repeat left center;background-size: 13px;padding-left: 18px}

.zh_content_li ul li.on{border: 1px solid #1a54fa;background: #1a54fa;color: #fff}
.zh_content_li ul li.on span{color: #fff}
.zh_content_li ul li.on.yd span{background: url(../images/n3_white.png) no-repeat left center;background-size: 13px;}
.zh_content_li ul li.on.dx span{background: url(../images/n1_white.png) no-repeat left center;background-size: 13px;}
.zh_content_li ul li.on.lt span{background: url(../images/n2_white.png) no-repeat left center;background-size: 13px;}
.zh_content_li ul li.on.gd span{background: url(../images/n4_white.png) no-repeat left center;background-size: 13px;}

.zhbutton{position: absolute;bottom: 20px;width: 90%;background: #fff;padding-top: 10px}
.zhbutton a{display: block;width: 100%;height: auto;padding: 11px 0;text-align: center;background: #1a54fa;color: #fff;font-size: 16px;border-radius: 50px;margin-top: 10px}

.shengfen{width: 100%;background: rgba(0,0,0,0.5);height: 100%;position: fixed;top: 0;left: 0;}
.sh_content{margin-top: 107px;background: #fff;border-radius: 0 0 13px 13px;height: auto;padding: 6px 5% 20px;height: 50%;padding-bottom: 50px;position: relative}
.sh_content dl{overflow:hidden;overflow-y: auto;height: calc(100% - 30px);padding-bottom: 30px}
